Subject: bug#58159: closed (Re: bug#58159: [PATCH] Add support for the Wancho script)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 29 Sep 2022 13:17:02 +0000

Your bug report

#58159: [PATCH] Add support for the Wancho script

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
58159: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=58159
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#58159: [PATCH] Add support for the Wancho script
From: Eli Zaretskii <[email-masked]>
To: समीर सिंह Sameer Singh<[email-masked]>
Cc: [email-masked]
Date: Thu, 29 Sep 2022 16:15:58 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: समीर सिंह Sameer Singh
>  <[email-masked]>
> Date: Thu, 29 Sep 2022 16:39:27 +0530
> 
>  Also can we add something like this to etc/HELLO:
>  "Some of these greetings or the script name may be wrong or misspelled so if you know the script,
>  please help by correcting them."?

We don't need to have a greeting for every language environment we
support.  So if we aren't sure how are greetings written, we could
just omit it.

>  For many of these languages/scripts it is difficult to find their greetings and most of the time if their
>  greetings are available online they are in the roman script so often I have to convert them into their
>  native script therefore these greetings may have a high chance of misspelling or they may be wrong
>  altogether so adding something like the above mentioned line may help.

I installed the patch, thanks.

Subject: [PATCH] Add support for the Wancho script
From: समीर सिंह Sameer Singh<[email-masked]>
To: [email-masked]
Date: Thu, 29 Sep 2022 16:37:13 +0530
List-Id: <debbugs-submit.debbugs.gnu.org>

The Wancho script is added to Emacs this time.

Also can we add something like this to etc/HELLO:
"Some of these greetings or the script name may be wrong or misspelled so
if you know the script, please help by correcting them."?

For many of these languages/scripts it is difficult to find their greetings
and most of the time if their greetings are available online they are in
the roman script so often I have to convert them into their native script
therefore these greetings may have a high chance of misspelling or they may
be wrong altogether so adding something like the above mentioned line may
help.

Thanks